@charset "utf-8";
body {
	text-align: center;
	background-color: #FFFFFF;
	padding: 0;
	margin: 0;
	background-image: url(../bilder_top/nya2/lightblue_edge.gif);
	background-repeat: repeat-x;
	

}
#wrapper {
	height: auto;
	width: 960px;
	background-image: url(../bilder/mikrofongrey.jpg);
	background-repeat: no-repeat;
	background-position: right 160px;
	text-align: left;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #7BA1AE;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #7BA1AE;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
}
#banner {
	background-image: url(../bilder_top/nya2/lightblue.jpg);
	height: 120px;
	width: 960px;
}
#leftColumn {
	float: left;
	width: 220px;
}
#middleColumn {
	width: 470px;
	margin-left: 230px;
	color: #FFF;
	font-size: 12px;
}

#rightColumn {
	float: right;
	width: 220px;
	text-align: center;
	color: #FFF;
}
